#

## windowscrollbars

Toggle scroll bars for new windows

### Usage:

> windowscrollbars [on|off]

### Summary:

> The windowscrollbars command turns the drawing of the window scrollbars on or off. Normally, this will be on in the non-GUI version of magic, and off in the GUI version, where the scrollbars are handled by the Tk frame window and the GUI "wrapper" script.

> Note that the command does not affect the current layout windows, but takes effect for all windows created after the command has been called.

### Implementation Notes:

> windowscrollbars is implemented as a built-in window command in magic.

Return to command index

Last updated: March 7, 2020 at 1:06pm